#include "keymap_common.h"

const uint8_t PROGMEM keymaps[][MATRIX_ROWS][MATRIX_COLS] = {
    /* 0: qwerty */
    KEYMAP (
        A,   B,   C,   D, \
        E,   F,   G,   H, \
        I,   L,   M,      \
        N,   O,   P,   FN0  \
    ),
    /* 1: colemak */
    KEYMAP (
        TRNS,   TRNS,   TRNS,   TRNS, \
        TRNS,   TRNS,   TRNS,   TRNS, \
        TRNS,   TRNS,   TRNS,      \
        TRNS,   TRNS,   TRNS,   TRNS  \
    ),
};
const action_t PROGMEM fn_actions[] = {
    /* Poker Layout */
    [0] = ACTION_LAYER_MOMENTARY(1),  // to Fn overlay
};
